.box1{
    width: 100%;
    overflow: hidden;
    padding:0 0.15rem 0.15rem;
}
.box1 .courses{
    width: 100%;
    overflow: hidden;
    margin: 0.15rem 0;
    box-shadow:0px 18px 18px 0px rgba(10,31,68,0.12),0px 0px 1px 0px rgba(10,31,68,0.1);
    border-radius:4px;
}
.box1 .courses_img{
    width: 100%;
    overflow: hidden;
    height: 2.17rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.box1 .courses_text{
    width: 100%;
    overflow: hidden;
    padding: 0 0.15rem;
    margin-top: 0.19rem;
}
.box1 .courses_text2{
    font-size: 0.12rem;
    color: #838D8F;
    font-weight: 400;
    line-height: 0.16rem;
    padding-bottom: 0.22rem;
}
.box1 .courses_text2 span{
    font-size: 0.14rem;
    color: #3B3D40;
    display: block;
    font-weight: 600;
    margin-bottom: 0.08rem;
}
.box1 .courses_text3{
    font-size: 0.1rem;
    color: #838D8F;
    margin: 0.09rem 0;
    justify-content: space-between;
}
.box1 .courses_text3 a{
    font-size: 0.1rem;
    color: #9C1D22;
    display: block;
    width: 0.64rem;
    height: 0.24rem;
    text-align: center;
    line-height: 0.24rem;
    border-radius: 0.14rem;
    float: right;
}
.box1 .courses_text3 a:after{
    border: 1px solid #9C1D22;
    border-radius: 0.30rem;
}



















